Endpoint Vulnerability

Ubuntu Security Notice USN-2651-1

Description

Several security issues were fixed in GNU patch.

Affected Products

patch - Apply a diff file to an original